@charset "utf-8";


/* 상단 슬라이더 */
.slider_main_top {width:100%;height:415px;overflow:hidden; position:relative;}
.slider_main_top .swiper-wrapper{height:415px;overflow:hidden;}
.slider_main_top img{height:auto;width:100%;position:relative;left:50%;transform:translate(-50%, 0);}
.slider_main_top h2 {position:absolute; top: 40px; left:12%;font-size:35px; line-height:1.3em; color:#fff; text-shadow: 4px 2px 2px rgba(0,0,0,0.8); z-index:30;}
.slider_main_top .control_wrap {position:relative;left:50%;bottom:72px;z-index:1;width:175px;height:32px;margin-left:-725px;padding:0 17px;background:rgba(0,0,0,0.5);border-radius:16px;box-sizing:border-box;}
.slider_main_top .swiper-button-next, .slider_main_top .swiper-button-prev, .slider_main_top .swiper-button-play, .slider_main_top .swiper-button-pause  {position:absolute;top:0;display:block;width:24px;height:32px;margin-top:0;background:none;}
.slider_main_top .swiper-button-prev {left:18px;}
.slider_main_top .swiper-button-play, .slider_main_top .swiper-button-pause {left:42px;cursor:pointer;}
.slider_main_top .swiper-button-pause {display:none;}
.slider_main_top .swiper-button-next {left:66px;}

.slider_main_top .swiper-button-prev::before, .slider_main_top .swiper-button-next::before, 
.slider_main_top .swiper-button-pause::before, .slider_main_top .swiper-button-play::before {content:"";position:absolute;top:50%;left:50%;display:block;width:8px;height:13px;margin-top:-6px;margin-left:-4px;}
.slider_main_top .swiper-button-prev::before {background:url(/english/images/common/sprite_img01.png) no-repeat -30px -50px;}
.slider_main_top .swiper-button-next::before {background:url(/english/images/common/sprite_img01.png) no-repeat -45px -50px;}
.slider_main_top .swiper-button-pause::before {background:url(/english/images/common/sprite_img01.png) no-repeat -60px -50px;}
.slider_main_top .swiper-button-play::before {background:url(/english/images/common/sprite_img01.png) no-repeat -75px -50px;}

.slider_main_top .swiper-pagination {position:relative;right:initial;float:right;}
.slider_main_top .swiper-pagination-bullet {position:relative;width:18px;height:32px;border-radius:0;background:none;opacity:1;cursor:pointer;}
.slider_main_top .swiper-pagination-bullet::before {content:"";position:absolute;top:50%;left:50%;display:block;width:10px;height:10px;margin-left:-5px;margin-top:-5px;background:#fff;border-radius:50%;}
.slider_main_top .swiper-pagination-bullet.swiper-pagination-bullet-active::before {content:"";position:absolute;top:50%;left:50%;display:block;width:10px;height:10px;margin-left:-5px;margin-top:-5px;background:transparent;border:2px solid #fff;border-radius:50%;box-sizing:border-box;}

@media all and (max-width:1500px) {
    .slider_main_top .slide {padding-left:15px;padding-right:15px;}
    /* .slider_main_top h2  {display:-webkit-box;max-height:124px;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;} */
    .slider_main_top .control_wrap {left:3%;margin-left:0;}
}
@media all and (max-width:1200px) {
    .slider_main_top {height:350px;}
    .slider_main_top h2 {font-size:30px; left:3%;}
	.slider_main_top .control_wrap{bottom:120px;}
    .slider_main_top .go_page {width:140px;font-size:16px;background-position:-50px -70px;}	
}

@media all and (max-width:960px) {
	.slider_main_top img{height:100%;width:auto;}
}

@media all and (max-width:768px) {
    .slider_main_top {position:relative;height:280px;}
    .slider_main_top .swiper-slide {height:100%;}
    .slider_main_top h2 {font-size:24px; top: 20px;}
    .slider_main_top .control_wrap {position:absolute;left:3%;bottom:20px;}
}

@media all and (max-width:580px) {
	.slider_main_top .swiper-wrapper{height:220px;}
	.slider_main_top h2 {font-size:22px; line-height:1.4rem;}
	.slider_main_top {padding-bottom:95px; }
    .slider_main_top .control_wrap {top:43%}
}

@media all and (max-width:360px) {
    .slider_main_top {max-height:400px;}
    .slider_main_top h2 {font-size:20px;}
}


/* 환율 */
.exchange{position:absolute; bottom:30px; right:11%;width:410px;padding:20px 25px;background:#fff;border:1px solid #c8c8c8;box-sizing: border-box; z-index:100; border-radius:18px;}
.exchange h3{margin:0 0 10px 0;}
.exchange dl {width:100%;margin:0;overflow:hidden; border-top:1px solid #dcdcdc;}
.exchange dl dt {width:23%;line-height:1.2em; position:relative; padding:10px 0 0 33px; background:#f7f7f7;} 
.exchange dl dd {width:calc(50% - 23%);min-height:39px; padding:10px 15px 0 0; box-sizing:border-box;background:#fff; line-height:1.2em; letter-spacing:-0.5px; text-align:right;}
.exchange dl dt, .exchange dl dd {vertical-align:top;margin:0;border-bottom:1px solid #e5e5e5;word-break:break-all;float:left;min-height:40px;box-sizing:border-box; -webkit-box-sizing:border-box;}
.exchange dl dt:before{content:"";position:absolute;top:15px; left:9px; width:18px; height:12px; background:url(/english/images/main/exchange_nation.png) 0 0 no-repeat;}
.exchange dl dt.usd:before{background:url(/english/images/main/exchange_nation.png) 0 0 no-repeat;}
.exchange dl dt.jpy:before{background:url(/english/images/main/exchange_nation.png) -54px 0 no-repeat;}
.exchange dl dt.cny:before{background:url(/english/images/main/exchange_nation.png) -36px 0 no-repeat;}
.exchange dl dt.eur:before{background:url(/english/images/main/exchange_nation.png) -18px 0 no-repeat;}
.exchange .update{text-align:right; margin-top:7px;}

@media all and (max-width:1200px) {
	.exchange{right:3%;}
}

@media all and (max-width:768px) {
	.exchange{right:3%; width:300px; padding:10px 0; border-radius:10px;}
	.exchange h3{margin:0 0 10px 10px;}
	.exchange .update{text-align:right; margin-right:7px;}
}

@media all and (max-width:580px) {

	.exchange{width:100%;right:0%; bottom:0; border-radius:0px; border:none; padding:15px 10px;}
	.exchange h3{margin:0 0 10px 0;}
}

/* 날씨 */
.weather{background:#4f6280; padding:0 0 15px; height:60px; overflow:hidden; box-sizing: border-box; }
.weather .weather_in{width:1500px; margin:0 auto; position:relative; }
.weather .weather_in:after{clear: both; content: "";display: block;}
.weather .weather_in h3{float:left; width:300px; color:#fff; font-size:20px; margin-top:15px; letter-spacing:-0.5px; }
.weather_in .kma{position:absolute; font-size:13px; top:20px; right:115px; color:#a8aaae;text-decoration:underline; z-index:10;}
.weather .slider_weather{float:left; width:calc(100% - 300px); margin-top:3px;}
.weather .swiper-slide { width:100%;}
.weather .swiper-slide span{ display:inline-block; color:#fff; padding-top:15px; line-height:20px;}
.weather .swiper-slide span:after {content:"";display:inline-block;vertical-align:middle;margin:0 16px;width:1px;height:14px;background:#7385a1;}
/* 20210924 */
.weather .swiper-slide span em{font-style:normal; padding-right:5px; display:none;}

.weather .swiper-slide span.day {float:left;position:relative; width:40px; height:40px; padding:10px 15px 0 0; text-indent:-999px; margin-top: 5px}
.weather .swiper-slide span.day:before{content:"";position:absolute;top:0;right:0;display:block;width:40px;height:40px; }
.weather .swiper-slide span.day:after, .weather .swiper-slide span:last-child:after {background:none;}
.weather .swiper-slide span.day.sunny{background:url(/english/images/main/weather_img1.png) no-repeat;}
.weather .swiper-slide span.day.cloud{background:url(/english/images/main/weather_img2.png) no-repeat;}
.weather .swiper-slide span.day.blur{background:url(/english/images/main/weather_img3.png) no-repeat;}
.weather .swiper-slide span.day.rain{background:url(/english/images/main/weather_img4.png) no-repeat;}
.weather .swiper-slide span.day.snow{background:url(/english/images/main/weather_img5.png) no-repeat;}
.weather .swiper-slide .left{float:left;}

.slider_weather .swiper-wrapper{float:left;width:calc(100% - 160px); overflow:hidden;}
.slider_weather .control_wrap {float:right;width:110px; position: relative;margin-top:15px;  }
.slider_weather .swiper-button-next, .slider_weather .swiper-button-prev, .slider_weather .swiper-button-play, .slider_weather .swiper-button-pause  {position:absolute;top:0;display:block;width:24px;height:24px;margin-top:0;background:none;}
.slider_weather .swiper-button-prev {right:66px;}
.slider_weather .swiper-button-play, .slider_weather .swiper-button-pause {right:5px;cursor:pointer;}
.slider_weather .swiper-button-pause {display:none;}
.slider_weather .swiper-button-next {right:45px;}

.slider_weather .swiper-button-prev::before, .slider_weather .swiper-button-next::before, 
.slider_weather .swiper-button-pause::before, .slider_weather .swiper-button-play::before {content:"";position:absolute;top:0;right:0;display:block;width:24px;height:24px;}
.slider_weather .swiper-button-prev::before {background:url(/english/images/main/swiper2_prev.png) no-repeat;}
.slider_weather .swiper-button-next::before {background:url(/english/images/main/swiper2_next.png) no-repeat;}
.slider_weather .swiper-button-pause::before {background:url(/english/images/main/swiper2_stop.png) no-repeat ;}
.slider_weather .swiper-button-play::before {background:url(/english/images/main/swiper2_play.png) no-repeat ;}

.slider_weather .swiper-pagination {position:relative;right:initial;float:right;}
.slider_weather .swiper-pagination-bullet {position:relative;width:18px;height:32px;border-radius:0;background:none;opacity:1;cursor:pointer;}
.slider_weather .swiper-pagination-bullet::before {content:"";position:absolute;top:50%;left:50%;display:block;width:10px;height:10px;margin-left:-5px;margin-top:-5px;background:#fff;border-radius:50%;}
.slider_weather .swiper-pagination-bullet.swiper-pagination-bullet-active::before {content:"";position:absolute;top:50%;left:50%;display:block;width:10px;height:10px;margin-left:-5px;margin-top:-5px;background:transparent;border:2px solid #fff;border-radius:50%;box-sizing:border-box;}

@media all and (max-width:1500px) {
	.weather .weather_in{width:100%; padding:0 10px; box-sizing: border-box;}
}

@media all and (max-width:1200px) {
	.weather .weather_in h3{font-size:18px; width:250px;}
	.weather .swiper-slide span{font-size:15px; letter-spacing:-0.5px;}
	.weather .slider_weather {width:calc(100% - 250px);}
	.slider_weather .swiper-wrapper{width:calc(100% - 120px); }
}

@media all and (max-width:920px) {
	.weather{height:110px;}
	.weather .weather_in {padding:0 20px;}
	.weather .weather_in h3{float:none;}
	.weather .weather_in .weather_inside{height:100px; overflow:hidden;}
	.slider_weather .swiper-wrapper, .weather .slider_weather {width:100%;}
	.slider_weather .control_wrap{position:absolute; top:-10px;right:0px;}
	.slider_weather .swiper-button-prev::before, .slider_weather .swiper-button-next::before, 
	.slider_weather .swiper-button-pause::before, .slider_weather .swiper-button-play::before {content:"";position:absolute;top:0;right:0;display:block;width:24px;height:24px; background-size:85%;}
	.weather_in .kma{top:6px;}	
}


@media all and (max-width:560px) {
	.weather .weather_in .weather_inside{ margin-top:5px;}
	.weather .swiper-slide span.day{ padding: 24px 21px 0 0;}
	.weather .swiper-slide .left{float:left; width:calc(100% - 65px); margin-top:5px;}
	.weather .swiper-slide .left span{display:inline-block; padding:4px 0 ; }
	.weather .swiper-slide span:after{margin: 0 9px;}
	.slider_weather .swiper-wrapper{float:none;width:100%; overflow:inherit;}
	.weather .swiper-slide span.day{margin-top: -1px}
	/* 20210924 */
	.slider_weather .control_wrap{position:absolute; top:-1px;}
	.slider_weather .swiper-button-prev::before, .slider_weather .swiper-button-next::before{transform: rotate( -90deg );}
	.slider_weather .swiper-button-next{right:10px;}
	.slider_weather .swiper-button-play, .slider_weather .swiper-button-pause {right:44px;}
	.slider_weather .swiper-button-pause::before, .slider_weather .swiper-button-play::before {background-size:100%;}
}

/* 20210924 */@media all and (max-width:480px) {
	.weather .swiper-slide span.day{margin-top: 6px}
	.weather{height:126px;}
	.weather .weather_in h3{ font-size:17px; width: auto;display: inline-block;}
	.weather .swiper-slide .left{margin-top:2px;}
	.weather .swiper-slide span:first-child{display:block;}
	.weather .swiper-slide span:first-child:after{display:none;}
	.weather .swiper-slide span em {display:inline-block;}
	.weather_in .kma{top:inherit; bottom:23px; right:15px;  font-size:12px;}
}

@media all and (max-width:320px) {
	.weather .weather_in h3{ font-size:15px;}


}


/* 콘텐츠01 레이아웃 */
.main_conwrap{max-width:1500px; margin:70px auto;}
.main_conwrap a:hover{text-decoration:none;}
.main_con01 {display:inline-block;width:calc(100% + 50px);padding:0;margin:-25px;}
.main_conwrap h2{font-size:28px; font-weight:600;color:#222; position:relative; display:inline-block;padding:13px 0 25px; line-height:1.4em; }
.main_conwrap h2:before {content:"";position:absolute;top:0;left:0;display:block;width:20px;height:2px;background:#000002;}
.main_con01 .mwrap{box-sizing: border-box; padding:40px 40px 0 40px;} 
.main_con01 .mwrap2{box-sizing: border-box; padding:30px 30px 0 30px;} 
.main_con01 > div{float:left;width:calc(33.2% - 50px);margin:25px;padding:0; min-height:280px; box-sizing: border-box;}
.main_con01.fourth > div{min-height:246px;}
.main_con02{border-top:1px solid #000; border-bottom:1px solid #000; padding:35px 0; overflow:hidden; margin:60px 0; height:90px; box-sizing: border-box; position: relative;}
/* 20210909 */.main_con03{height:700px;overflow: hidden; position: relative; text-align: center; margin:0 0 45px 0;}
.main_con04{position:relative; width:100%; }
.main_con04:after{clear: both; content: "";display: block;}
/* 축제출판알림판묶음*/.main_con04_right{float:right; width:55%;}
/* 출판알림판묶음 */.main_con04_bottom{clear: both; position: relative; height:260px;}

@media all and (max-width:1200px) {
	.main_conwrap{max-width:100%; margin:40px auto; padding:0 10px; box-sizing: border-box; }
	.main_con01 {display:inline-block;width:calc(100% + 24px);padding:0;margin:-12px;}
	.main_con01 > div{float:left;width:calc(33.2% - 24px);margin:12px;padding:0; min-height:265px; box-sizing: border-box;}
	.main_con01 .mwrap, .main_con01 .mwrap2{box-sizing: border-box; padding:23px 23px 0 23px;} 
	.main_conwrap h2{font-size:24px; padding:10px 0 20px; }
	.main_con01.fourth > div{min-height:218px;}
	.main_con04_bottom{height:210px;}
}


@media all and (max-width:960px) {
	.main_con01 > div:first-child, .main_con01 > div:nth-child(2), .main_con01 > div:nth-child(3) {width:calc(50% - 18px); margin:9px; box-sizing: border-box;} 
	/*.main_con01.first > div:last-child {width:calc(100% + 30px);margin-left:-15px;margin-right:-15px;box-sizing:border-box; padding:0 20px;}*/
    .main_con01.fourth  > div:last-child  {width:calc(100% + 30px);max-width:calc(100% + 30px);margin-left:-15px;margin-right:-15px;padding:40px 0 30px;background:#f7f7f7;box-sizing:border-box;}
	.main_con01.first > div:last-child {width:100%; padding:20px 10px; margin:0;}
}


@media all and (max-width:900px) {
	.main_con04_right{float:none; clear: both; width:100%;}
	.main_con04_bottom{height:270px;}

}

@media all and (max-width:768px) {
	.main_con01 > div{min-height:230px; }
	.main_conwrap h2{font-size:22px; padding:10px 0 20px;}
	.main_con01.fourth > div{min-height:200px;}
	.main_con02{margin:20px 0 40px 0; }
	.main_con03{margin:0 0 30px 0;}
	.main_con01.fourth  > div:last-child{margin:30px 0 0 0;}
	.main_con04_bottom{height:240px;}
}

@media all and (max-width:620px) {

	/* 20210923 */.main_con04_bottom{height:auto;}
}



@media all and (max-width:480px) {
	.main_conwrap {margin:30px auto;}
	.main_con01 > div{min-height:auto; }
	.main_con01 .mwrap, .main_con01 .mwrap2{box-sizing: border-box; padding:23px 23px 23px 23px;} 
	.main_con01 > div:first-child, .main_con01 > div:nth-child(2), .main_con01 > div:nth-child(3) {width:calc(100% - 20px); margin:15px 10px; box-sizing: border-box;} 
	.main_con01.fourth  > div:last-child  {width:100%;max-width:100%;margin:0 ;padding:0;background:none;box-sizing:border-box;}
	/* 20210923 .main_con04_bottom{height:auto;}*/

}

/* 장관 */
.minister{background:#e5eaee; position:relative; overflow:hidden;}
.minister a{display:block;}
.minister:before{content:"";position:absolute; bottom:0; right:5%; width:171px; height:199px;display:block; background:url(/english/images/main/minister.png) bottom right no-repeat;}
.minister strong{color:#000; font-style: italic; display:block; margin-top:15px; font-family:"NotoSerifKr-Regular"; font-weight:bold; font-size:20px;}
.minister p{line-height:1.5em; width:70%;}

@media all and (max-width:1200px) {
	.minister:before{right:-3%; background-size: 80%;}
}

@media all and (max-width:540px) {
	.minister:before{background-size: 70%;}
	.minister strong{font-size:18px;}
}

/* 코리아넷뉴스 */
.koreanet2{display:none;} /* 960이하에서만 */

@media all and (max-width:960px) {
	.koreanet{display:none;}
	.koreanet2{display:block; width:100%; padding:0 20px;box-sizing: border-box; }
}


/* 유용한사이트 */
.useful{border:1px solid #dcdcdc;position:relative; }
.useful:before{content:"";position:absolute; bottom:40px; left:40px; width:89px; height:82px;display:block; background:url(/english/images/main/useful_bg.png) bottom left no-repeat;}
.useful ul{float:right;}
.useful ul li a{display:block; border-bottom: 1px solid #dcdcdc; padding:13px 15px 17px 50px; position:relative;}
.useful ul li:last-child a{border-bottom:none;}
.useful ul li a:before{content:"";position:absolute;top:10px;left:5px;display:block;width:38px;height:36px; background:url(/english/images/main/useful_icon.png) no-repeat;}
.useful ul li:nth-child(1) a:before{background-position:0 0;}
.useful ul li:nth-child(2) a:before{background-position:-38px 0;}
.useful ul li:nth-child(3) a:before{background-position:0 -36px;}
.useful ul li:nth-child(4) a:before{background-position:-38px -36px;}

@media all and (max-width:1200px) {
	.useful:before{background-size: 80%; left:30px; bottom: 30px}
}

@media all and (max-width:980px) {
	.useful ul li a{ padding:13px 0px 17px 50px; }
}

@media all and (max-width:768px) {
	.useful ul li a{padding:13px 15px 13px 50px; }
}

@media all and (min-width:420px) and (max-width:620px) {

	.useful h2 br{display:none;}
	.useful:before{background:none;}
	.useful ul {float:none; margin-top:-10px;}
	.useful ul li{float:left; width:50%;}
	.useful ul li a{ padding:40px 0 0 0;  text-align:center; border-bottom:none; font-size:14px; letter-spacing:-0.5px;}
	.useful ul li:nth-child(1) a, .useful ul li:nth-child(2) a {margin-bottom:10px; border-bottom: 1px solid #dcdcdc; padding:40px 0 10px 0;}
	.useful ul li a:before{top:0; left:50%; margin-left:-19px; }
	.useful ul li:nth-child(1) a:after, .useful ul li:nth-child(3) a:after{content:""; position:absolute; display:inline-block;vertical-align:middle;width:1px;height:30px;background:#c4c6c6; top:10px; right:0;}
}

/* 20210909 */
@media all and (max-width:420px) {
	.useful ul li a:before{top:4px;}

}

/* 보도자료 */

.main_con02 h2{float:left; padding:0 60px 0 0; margin-top:-10px;}
.main_con02 h2:before{background:none;}

.slider_press{float:left; width:calc(100% - 270px);}
.slider_press .swiper-wrapper{float:left;width:calc(100% - 268px); overflow:hidden; }
.slider_press .swiper-wrapper span{display:inline-block; padding-right:20px;}
.slider_press .swiper-wrapper span.ptit{max-width:calc(100% - 128px);display:inline-block;width:100%;color:#333;font-weight: 500;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;box-sizing:border-box; vertical-align: middle; }
.slider_press .swiper-wrapper span.date{color:#666; vertical-align: middle;}
.slider_press .control_wrap {float:right;width:110px; position: relative;  }

.slider_press .swiper-button-next, .slider_press .swiper-button-prev, .slider_press .swiper-button-play, .slider_press .swiper-button-pause  {position:absolute;top:0;display:block;width:24px;height:24px;margin-top:0;background:none;}
.slider_press .swiper-button-prev {right:66px;}
.slider_press .swiper-button-play, .slider_press .swiper-button-pause {right:5px;cursor:pointer;}
.slider_press .swiper-button-pause {display:none;}
.slider_press .swiper-button-next {right:45px;}
.slider_press .swiper-button-prev::before, .slider_press .swiper-button-next::before, 
.slider_press .swiper-button-pause::before, .slider_press .swiper-button-play::before {content:"";position:absolute;top:0;right:0;display:block;width:24px;height:24px;}
.slider_press .swiper-button-prev::before {background:url(/english/images/main/swiper3_prev.png) no-repeat;}
.slider_press .swiper-button-next::before {background:url(/english/images/main/swiper3_next.png) no-repeat;}
.slider_press .swiper-button-pause::before {background:url(/english/images/main/swiper3_stop.png) no-repeat ;}
.slider_press .swiper-button-play::before {background:url(/english/images/main/swiper3_play.png) no-repeat ;}


@media all and (max-width:1200px) {
	.slider_press{float:left; width:calc(100% - 234px);}
	.slider_press .swiper-wrapper{float:left;width:calc(100% - 110px); overflow:hidden; }
}

@media all and (max-width:920px) {
	.main_con02{height:150px;}
	.main_con02 h2{width:100%;}
	.main_con02 .press_inside{float:left; margin-top:10px; height:100px; width:100%; overflow-y: hidden}
	.slider_press{float:left;}
	.slider_press .control_wrap{position:absolute; top:20px;right:0px;}
	.slider_press .swiper-button-prev::before, .slider_press .swiper-button-next::before, 
	.slider_press .swiper-button-pause::before, .slider_press .swiper-button-play::before {content:"";position:absolute;top:0;right:0;display:block;width:24px;height:24px; background-size:85%;}
}

@media all and (max-width:768px) {
	.main_con02{height:120px;}
	.slider_press{width:100%;}
	.slider_press .swiper-wrapper{width:100%;  }
}

@media all and (max-width:540px) {
	/* 20210916 */.main_con02{height:120px; padding:25px 0;}
	.slider_press .swiper-wrapper span, .slider_press .swiper-wrapper a{display:block; width:100%;}
	.slider_press .swiper-wrapper span.ptit{max-width:98%; display:block;}
	.slider_press .swiper-wrapper span.date{margin-top:5px; }
}


/* 20210909PALACE */
.main_con03:after{clear: both; content: "";display: block;}
.main_con03 h2{text-align:center; padding:0 0 20px 0;  float:none;  font-size:33px; font-weight:700;}
.main_con03 h2:before{background:none;}

.seolu_tour{position:relative;width:100%;height:100%;}
.media_title {margin:0 !important;}
.media_title a {position:relative;float:left;display:block; padding-bottom:5px}
.media_title:first-child a {padding-left:0;}
.media_title:not(:first-child) a {margin-left:40px;}
.media_title:not(:first-child) a::after {content:"";position:absolute;top:25px;left:-23px;display:block;width:6px;height:6px;margin-top:-2px;background:#333; border-radius: 6px;}
.media_title a:hover {color:#111;text-decoration:none;}
.media_title a.on {border-bottom:2px solid #555; }


.seolu_tour .famous{position:absolute;top:80px;width:100%;}
.seolu_tour .swiper-wrapper .link{width:100%; display:block; margin:40px 0 0 0;}
.seolu_tour .swiper-slide a.pop_link { position:relative; display:inline-block;  padding:13px 45px 13px 30px;  background:#dcdcdc; border-radius: 30px;}
.seolu_tour .swiper-slide a.pop_link:after{content:"";position:absolute;top:20px;right:18px;display:block;width:16px;height:13px; background: url(/english/images/common/sprite_img01.png) -10px -50px no-repeat;}

.palaceslider_tab .swiper-wrapper .swiper-slide, .slider_tab .swiper-wrapper .swiper-slide {display: inline-block;  width: auto; padding:8px 20px; font-weight:500; }
.palaceslider_tab .swiper-wrapper .swiper-slide.swiper-slide-thumb-active.swiper-slide-visible, .slider_tab .swiper-wrapper .swiper-slide.swiper-slide-thumb-active.swiper-slide-visible{background:#5371a1; color:#fff; border-radius: 30px; }

.palaceslider_tabcont, .slider_tabcont {margin-top:40px;}
.palaceslider_tabcont .swiper-wrapper span.map, .slider_tabcont .swiper-wrapper span.map{margin:0 3% 0 0;}




@media all and (min-width:769px) and (max-width:1920px) {
	.palaceslider_tab .swiper-wrapper, .slider_tab .swiper-wrapper {justify-content: center;}
}


@media all and (max-width:1500px) {

	.palaceslider_tabcont .swiper-wrapper span.map, .slider_tabcont .swiper-wrapper span.map{width:40%; display: inline-block; position:relative; margin:0;}
	.palaceslider_tabcont .swiper-wrapper span.map img, .slider_tabcont .swiper-wrapper span.map img {width:100%; box-sizing: border-box; padding:0 5% 0 0;}
	.palaceslider_tabcont .swiper-wrapper span, .slider_tabcont .swiper-wrapper span{ width:59%; display: inline-block; position:relative;}
	.palaceslider_tabcont .swiper-wrapper span img, .slider_tabcont .swiper-wrapper span img{width:100%;}

}


@media all and (max-width:1200px) {
	.main_con03{height:53.5000vw;}
}


@media all and (max-width:840px) {
	.main_con03{height:58vw;}
	.seolu_tour .famous{top:68px;}
	.main_con03 h2{font-size:28px;}
	.palaceslider_tabcont .swiper-wrapper span.photo img, .slider_tabcont .swiper-wrapper span.photo img{width:100%;}
}

@media all and (max-width:768px) {
	.main_con03{height:60vw;}
	.seolu_tour .famous{top:63px;}
	.seolu_tour .swiper-slide a.pop_link:after{top:19px;right:15px;}
	.main_con03 h2{font-size:25px;}
	.media_title a {padding-bottom:0}
}


@media all and (max-width:640px) {
	.main_con03{height:68vw;}
}

@media all and (max-width:580px) {
	.main_con03{height:162vw;}
	.seolu_tour .swiper-wrapper .link{ margin:30px 0 0 0;}
	.main_con03 h2{padding:0 0 10px 0; }
	.main_con03 h2 a{font-size:20px; letter-spacing:-0.5px;}
	.media_title:not(:first-child) a {margin-left:20px;}
	.media_title:not(:first-child) a::after {top:18px;left:-14px;width:4px;height:4px;margin-top:-2px; border-radius: 4px;}
	.palaceslider_tabcont .swiper-wrapper span.map, .slider_tabcont .swiper-wrapper span.map{width:100%; padding:0; margin:0 0 30px 0; display:block;}
	.palaceslider_tabcont .swiper-wrapper span.map img, .slider_tabcont .swiper-wrapper span.map img{width:100%; padding:0;}
	.palaceslider_tabcont .swiper-wrapper span, .slider_tabcont .swiper-wrapper span{ display:block; width:100%;}
	.palaceslider_tab .swiper-wrapper .swiper-slide, .slider_tab .swiper-wrapper .swiper-slide { padding:10px 15px;}
	.palaceslider_tabcont, .slider_tabcont {margin-top:30px;}
}


@media all and (max-width:460px) {
	.main_con03{height:165.083vw;}
	.seolu_tour .famous{top:52px;}
	.palaceslider_tabcont, .slider_tabcont {margin-top:20px;}

}

@media all and (max-width:420px) {
	.main_con03{height:170.083vw;}

}


/* 20210923 */
@media all and (max-width:375px) {
	.main_con03{height: 180.083vw;}

}

@media all and (max-width:360px) {
	.main_con03 h2 a{font-size:20px;}
	.seolu_tour .famous{top:50px;}

}

/* 20210923 */
@media all and (max-width:320px) {
	.main_con03{height:195vw;}
	.main_con03 h2 a{font-size:18px; letter-spacing:-1px;}

}

/* 이달의 콘텐츠 */
.month {margin:0; padding:0 3.33% 0 0;position:relative; width:45%; float:left; box-sizing: border-box;}
.month .titpart{width:250px; height:180px; position:absolute; top:0px; left:0; background:#9b1313; padding:25px; box-sizing: border-box; z-index:100; box-shadow: 5px 5px 5px 5px rgba(87, 87, 87, 0.2);}
.month .titpart h4, .month .titpart h5{text-align:right; color:#fff;}
.month .titpart h4 {font-size:20px; margin-top:13px;}
.month .titpart h5{letter-spacing:-0.5px; font-size:22px; color:#fbf4c1;}
.month .titpart p{color:#fff; font-size:15px;}
.month h3{ color:#fff;  }
.month .article{float:right; width:87%; position:relative; }
.month .article img{width:100%;}

@media all and (max-width:1200px) {
	.month .titpart{position:absolute; bottom:0; left:0; }
}

@media all and (max-width:900px) {
	.month { width:100%; padding:0; margin-bottom:40px;}
	.month .titpart{float:left; position:static; width:32%; padding:20px;}
	.month .article{width:68%;}

}

@media all and (max-width:480px) {
	.month{}
	.month:after{clear: both; content: "";display: block;}
	.month .titpart{float:left;  width:50%; height:168px;}
	.month .titpart:after{clear: both; content: "";display: block;}
	.month .titpart .part_01{float:left; width:50%;}
	.month .titpart .part_02{float:right; width:50%;}
	.month .titpart h4 {font-size:16px; margin-top:0px;}
	.month .article{width:50%; }
	.month .article img{height:168px;}

}

@media all and (max-width:420px) {
	.month .titpart {padding:20px; box-shadow:none;}
	.month .titpart .part_01, .month .titpart .part_02{width:100%;}
	.month .titpart .part_02{margin-top:10px;}
	.month .titpart h5{font-size:18px; margin-top:5px; line-height:1.4rem;}
}

@media all and (max-width:320px) {
	.month .titpart{padding:10px;}
	.month .titpart p, .month .titpart h4 { font-size:13px;}



}

/* 축제 */
.main_con04 h2{float:left; font-size:25px; }
.main_con04 h2:before{background:none;}


.festival{  position: relative; box-sizing: border-box; padding:27px 30px; border:1px solid #e3e3e3; margin-bottom:40px; height: 110px; overflow: hidden; }
.festival h2{width:130px; padding:0 40px 0 0;}
.slider_festival{float:left; width: calc(100% - 170px) ;overflow: hidden; }
.slider_festival .swiper-wrapper{float:left;width:calc(100% - 50px); overflow:hidden; }
.slider_festival .swiper-wrapper .swiper-slide{overflow:hidden; background:#fff; }
.slider_festival .swiper-wrapper p{overflow: hidden;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;box-sizing:border-box;  line-height:1.5em; margin-top:-3px; color:#222; font-weight:500;}
.slider_festival .swiper-wrapper ul{margin-top:10px;}
.slider_festival .swiper-wrapper ul li{float:left; margin-right:15px; font-size:16px;}
.slider_festival .control_wrap{float:right;width:37px; position:absolute; right:20px; top:15px; z-index:10; }
.slider_festival .swiper-button-next, .slider_festival .swiper-button-prev, .slider_festival .swiper-button-play, .slider_festival .swiper-button-pause  {position:absolute;display:block;width:24px;height:24px;padding: 2px;margin-top:0;background:none;}
.slider_festival .swiper-button-prev {top:0; left:0;}
.slider_festival .swiper-button-play, .slider_festival .swiper-button-pause {top:25px;cursor:pointer; left:0;}
.slider_festival .swiper-button-pause {display:none;}
.slider_festival .swiper-button-next {top:49px; left:0;}
/*.slider_festival .swiper-pagination.swiper-pagination-fraction{bottom: 6px;left: 0; text-align: center;width: 60px; }
.slider_festival .swiper-pagination.swiper-pagination-fraction span{font-size:16px;}
.slider_festival .swiper-pagination.swiper-pagination-fraction .swiper-pagination-current{font-weight:700; color:#000;}*/

.slider_festival .swiper-button-prev::before, .slider_festival .swiper-button-next::before, 
.slider_festival .swiper-button-pause::before, .slider_festival .swiper-button-play::before {content:"";position:absolute;top:4px;left:4px;display:block;width:24px;height:24px; }
.slider_festival .swiper-button-prev::before {background:url(/english/images/main/swiper3_prev.png) no-repeat;}
.slider_festival .swiper-button-next::before {background:url(/english/images/main/swiper3_next.png) no-repeat;}
.slider_festival .swiper-button-pause::before {background:url(/english/images/main/swiper3_stop.png) no-repeat;}
.slider_festival .swiper-button-play::before {background:url(/english/images/main/swiper3_play.png) no-repeat;}

@media all and (max-width:1200px) {
	.main_con04 h2{font-size:20px; width:auto;}
	.festival{ height: 130px; margin-bottom:30px; padding:20px ;}
	.festival h2{padding:0 30px 0 0;}
	.slider_festival{ width: calc(100% - 118px) ;}
}

@media all and (max-width:920px) {
	.slider_festival .swiper-button-prev::before, .slider_festival .swiper-button-next::before, .slider_festival .swiper-button-pause::before, .slider_festival .swiper-button-play::before{background-size:85%;}
}

@media all and (max-width:768px) {
	.festival{ height: 100px; padding:25px 20px ;}
	.slider_festival .swiper-wrapper ul li{font-size:14px;}
	.slider_festival .control_wrap{top:10px;}

}

@media all and (max-width:480px) {
	.slider_festival .swiper-wrapper .swiper-slide{padding-top:0px;}
	.slider_festival .control_wrap{top:50%; margin-top:-40px; right:5px;}

}

@media all and (max-width:420px) {
	.festival{ height: 150px;}
	.festival h2{padding:0 40px 15px 0;}
	.slider_festival{float:none; width:100%;}
	.slider_festival .control_wrap{position:absolute; right:0px; top:20px; z-index:10; width:110px; margin-top:0; }
	.slider_festival .swiper-button-prev {right:66px;}
	.slider_festival .swiper-button-play, .slider_festival .swiper-button-pause {right:5px;cursor:pointer; top:0; left:initial;}
	.slider_festival .swiper-button-next {right:45px; top:0; left:initial;}
	.slider_festival .swiper-wrapper{width:100%;}
}



/* 출판 */
/* 20210915 */.publication{position: relative; float:left; width:43%; background:#e7eaf5; padding:20px 30px 20px 30px;  box-sizing: border-box;}
.publication h2{display:block; float:none; padding:0 0 20px 0;}
.slider_pdf{overflow:hidden;}
.slider_pdf .swiper-wrapper .swiper-slide img{width:100%; border:1px solid #d1d1d1;box-sizing: border-box; }
.slider_pdf .control_wrap {display:block; position:absolute;top:30px;right:30px;width:100%;text-align:right;}
.slider_pdf .control_wrap .swiper-pagination {position:relative;bottom:auto;display:inline-block;z-index:1;}
.slider_pdf .control_wrap .swiper-pagination-bullet {width:14px;height:14px;margin:0 7px;background-color:#727272;opacity:1;}
.slider_pdf .control_wrap .swiper-pagination-bullet-active {position:relative;}
.slider_pdf .control_wrap .swiper-pagination-bullet-active::after {content:"";position:absolute;top:50%;left:50%;width:8px;height:8px;margin-top:-4px;margin-left:-4px;background:#fff;border-radius:100%;}

@media all and (max-width:480px) {
	.publication{float:none; width:100%;}

}

/* 알림판 swiper*/ 
.popup2{ position: relative; float:right; width:52.3%; max-width:430px; overflow:hidden; padding:0; box-sizing: border-box; height: inherit; }
.slider_popup {position: relative; overflow:hidden;  border:1px solid #dcdcdc; box-sizing: border-box;}
.slider_popup .swiper-slide .swiper-slide {}
.slider_popup .swiper-slide a{display:block;}
.slider_popup .swiper-slide img{width:100%; height: 100%; box-sizing: border-box; }
.slider_popup .control_wrap{position:absolute; top:-1px; right:-1px; width:160px; height:33px; background:#fff; border:1px solid #dcdcdc; z-index:5;}
.slider_popup .swiper-button-next, .slider_popup .swiper-button-prev, .slider_popup .swiper-button-play, .slider_popup .swiper-button-pause  {position:absolute;top:0;display:block;width:33px;height:33px;margin-top:0;background:none;}
.slider_popup .swiper-button-prev {left:59px;}
.slider_popup .swiper-button-play, .slider_popup .swiper-button-pause {left:93px;cursor:pointer;}
.slider_popup .swiper-button-pause {display:none;}
.slider_popup .swiper-button-next {left:126px;}
.slider_popup .swiper-pagination.swiper-pagination-fraction{bottom: 6px;left: 0; text-align: center;width: 60px; }
.slider_popup .swiper-pagination.swiper-pagination-fraction span{font-size:16px;}
.slider_popup .swiper-pagination.swiper-pagination-fraction .swiper-pagination-current{font-weight:700; color:#000;}

.slider_popup .swiper-button-prev::before, .slider_popup .swiper-button-next::before, 
.slider_popup .swiper-button-pause::before, .slider_popup .swiper-button-play::before {content:"";position:absolute;top:0;left:0;display:block;width:33px;height:33px; border-left:1px solid #dcdcdc;}
.slider_popup .swiper-button-prev::before {background:#fff url(/english/images/main/swiper1_prev.png) no-repeat;}
.slider_popup .swiper-button-next::before {background:#fff url(/english/images/main/swiper1_next.png) no-repeat;}
.slider_popup .swiper-button-pause::before {background:#fff url(/english/images/main/swiper1_stop.png) no-repeat;}
.slider_popup .swiper-button-play::before {background:#fff url(/english/images/main/swiper1_play2.png) no-repeat;}


@media all and (max-width:480px) {
	.popup{float:none; width:100%; margin:30px 0;}
}


/* 알림판 bxslider*/
.popup{ position: relative; float:right; width:52.3%; max-width:430px; overflow:hidden; padding:0; box-sizing: border-box; height: inherit;}
.main_slide3 img{width:100%; height: 100%; border:1px solid #dcdcdc; box-sizing: border-box;}
.main_slide3 .bx-controls {position:absolute; top:0; right:0;  height:33px; background:#fff; border:1px solid #dcdcdc; z-index:300;}
.main_slide3 .bx-controls-direction {float:right;height:3rem;}
.main_slide3 .bx-controls-auto {float:none;padding:0;position:absolute;bottom:0;right:33px;vertical-align:bottom}

.main_slide3 .bx-start {width:33px;height:0;padding:33px 0 0;display:inline-block;vertical-align:bottom;overflow:hidden;background:url(/english/images/main/swiper1_play2.png) 0 0 no-repeat;border-left:1px solid #dcdcdc}
.main_slide3 .bx-stop {width:33px;height:0;padding:33px 0 0;display:inline-block;vertical-align:bottom;overflow:hidden;background:url(/english/images/main/swiper1_stop.png) 0 0 no-repeat;border-left:1px solid #dcdcdc}
.main_slide3 .bx-prev {width:33px;height:0;padding:33px 0 0;margin-right:33px;display:inline-block;overflow:hidden;background:url(/english/images/main/swiper1_prev.png) 0 0 no-repeat;border-left:1px solid #dcdcdc}
.main_slide3 .bx-next {width:33px;height:0;padding:33px 0 0;display:inline-block;overflow:hidden;background:url(/english/images/main/swiper1_next.png) 0 0 no-repeat;border-left:1px solid #dcdcdc}
.main_slide3 .bx-pager {float:right;line-height:2rem;padding:0 15px;letter-spacing:-2px;}

@media all and (max-width:480px) {
	.popup{float:none; width:100%; margin:30px 0;}
}



/* 하단롤링배너 */
.main_con05 {width:100%; background:#adb8c7; padding:40px 0;}
.alim {position:relative;max-width:1500px; width:100%; padding:0 30px; box-sizing: border-box;  margin:0 auto; }
.alim .btn_s {position:absolute;top:50%;right:-45px;display:block;width:30px;height:30px;margin-top:-15px;background:#fff url(/kor/images/common/sprite_img01.png) -280px -70px;}
.alim .alim-swiper {position:relative;width:100%;}

.alim .alim_show > li {height:55px;border:1px solid #c6d0d9;background:#fff;overflow:hidden;box-sizing:border-box;-webkit-box-sizing:border-box;}
.alim .alim_show > li a {position:relative;display:inline-block;width:100%;height:100%;}
.alim .alim_show > li a img {position:absolute;top:50%;left:50%;max-width:100%;max-height:100%;transform:translate(-50%, -50%);}
.alim .alim-swiper_btn {position:absolute;top:50%;left:0;width:100%;margin-top:-12px;}
.alim .alim-swiper_btn li.alim_next {position:absolute;top:0;right:0;}
.alim .alim-swiper_btn li a {position:relative;display:block;width:24px;height:0;padding-top:24px;overflow:hidden }
.alim .alim-swiper_btn li.alim_prev a:before, .alim .alim-swiper_btn li.alim_next a:before {content:"";position:absolute;top:0;display:block;width:14px;height:24px;}
.alim .alim-swiper_btn li.alim_prev a:before {left:0;background:url(/english/images/common/sprite_img01.png) no-repeat -450px 0;}
.alim .alim-swiper_btn li.alim_next a:before {right:0;background:url(/english/images/common/sprite_img01.png) no-repeat -470px 0;}

.alim .alim-swiper {margin:0 auto;overflow:hidden;}
.alim .alim_prev, .alim .alim_next {position:absolute;top:50%;width:34px;height:24px;margin-top:-12px;cursor:pointer;}
.alim .alim_prev {left:0px;}
.alim .alim_next {right:0px;}
.alim .alim_prev:before, .alim .alim_next:before {content:"";position:absolute;top:0;display:block;width:14px;height:24px;}
.alim .alim_prev:before {left:0;background:url(/english/images/common/sprite_img01.png) no-repeat -450px 0;}
.alim .alim_next:before {right:0;background:url(/english/images/common/sprite_img01.png) no-repeat -470px 0;}
.alim .alim_prev.swiper-button-disabled, .alim .alim_next.swiper-button-disabled {opacity:0.5;}

@media all and (max-width:1200px) {
	.alim{padding:0 40px;}
	.alim .alim_prev {left:10px;}
	.alim .alim_next {right:10px;}

}

@media all and (max-width:768px) {
	.main_con05{padding:25px 0;}

}

@media all and (max-width:420px) {
	.alim .alim_show > li {height:45px;}
	.main_con05{padding:20px 0;}

}

